Subject: Fw: WA OSOS Business Filing System Account Creation Success
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Feb 2018 16:22:00 -0500

Hello.
I set up an account (below) and keep getting an error when I am trying to log in. It says that I need to activate the account. I am clicking on the link provided which takes me to the website directly. I have clicked on the resend email button but the secondary link is not working either. Would you be able to activate the account or send me a link that will allow me to activate the account. Also, is there a way to edit the name of the Corporation? We had a name change in December 2017 and I would like to include that on the account. When I submitted the Annual Report, it did not give me the option to change that in the system. Please let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked] 
Sent: Tuesday, February 27, 2018 4:09 PM
To: [email-masked] 
Subject: WA OSOS Business Filing System Account Creation Success

      Dear Sir/Madam,

      Thank you for taking the time in creating an account with Washington Secretary of State.
     
      An account has been created for you with the details you have provided. Every effort will be made to respond to your requests promptly.
     
      Below are the details of your account.
     
            User ID:  LLPSINC  
            First Name: MICHAEL 
            Last Name: BISHOP 
            Email Address: [email-masked] 
            Phone Number: 5173214144 
            Primary Address: 2015 33RD ST, EVERETT 
     
      You can access the Washington Secretary of State, Corporations and Charities Filing System (CCFS) online using the following website to log in your account credentials and activate your account Activate your account

      Sincerely,

      Washington Secretary of State 
      Corporations and Charities Division 
      801 Capitol Way South 
      PO Box 40234 
      Olympia, WA 98504-0234 
      (360) 725-0377 
      [email-masked] 

      (Note: This email has been sent by an automated process. Please do not reply to this email address.)